body 
{
	background: #17AEE7 url(/images/css/bg_Body.gif) top left repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: .9em;
}

#idMainContainer 
{
	background-color: #ffffff;
	height: auto;
	width: 972px;
	margin-right: auto;
	margin-left: auto;
	border-right: 4px solid #ffffff;
	border-left: 4px solid #ffffff;
	text-align: left;
}

/* print brokerage */

#idPrintBlock1,
#idPrintBlock2,
#idPrintBlock3,
#idPrintBlock4,
#idPrintBlock5
{
	visibility: hidden;
	display: none;
}

/* header and header classes */

#idHeader 
{
	height: 165px;
	width: 972px;
	display: block;
}

.clsHeaderHome
{
	background: #ffffff url(/images/css/bg_idHeader_clsHome.jpg) top left no-repeat;
}

.clsHeaderGeneric
{
	background: #ffffff url(/images/css/bg_idHeader_clsGeneric.jpg) top left no-repeat;
}

.clsHeaderQuicksilver
{
	background: #ffffff url(/images/css/bg_idHeader_clsQuicksilver.jpg) top left no-repeat;
}

.clsHeaderVanguard
{
	background: #ffffff url(/images/css/bg_idHeader_clsVanguard.jpg) top left no-repeat;
}

.clsHeaderMercury
{
	background: #ffffff url(/images/css/bg_idHeader_clsMercury.jpg) top left no-repeat;
}

.clsHeaderBrokerage
{
	background: #ffffff url(/images/css/bg_idHeader_clsBrokerage.jpg) top left no-repeat;
}

.clsHeaderChandlery
{
	background: #ffffff url(/images/css/bg_idHeader_clsChandlery.jpg) top left no-repeat;
}

.clsHeaderWorkshop
{
	background: #ffffff url(/images/css/bg_idHeader_clsWorkshop.jpg) top left no-repeat;
}

.clsHeaderContact
{
	background: #ffffff url(/images/css/bg_idHeader_clsContact.jpg) top left no-repeat;
}

.clsHeaderNews
{
	background: #ffffff url(/images/css/bg_idHeader_clsNews.jpg) top left no-repeat;
}

.clsHeaderVetus
{
	background: #ffffff url(/images/css/bg_idHeader_clsVetus.jpg) top left no-repeat;
}

.clsHeaderYanmar
{
	background: #ffffff url(/images/css/bg_idHeader_clsYanmar.jpg) top left no-repeat;
}

.clsHeaderMercruiser
{
	background: #ffffff url(/images/css/bg_idHeader_clsMercruiser.jpg) top left no-repeat;
}

.clsHeaderMercuryDiesel
{
	background: #ffffff url(/images/css/bg_idHeader_clsMercuryDiesel.jpg) top left no-repeat;
}

.clsHeaderYard
{
	background: #ffffff url(/images/css/bg_idHeader_clsYard.jpg) top left no-repeat;
}

.clsHeaderVetusDiesel
{
	background: #ffffff url(/images/css/bg_idHeader_clsVetusDiesel.jpg) top left no-repeat;
}

#idHeader #idLogo
{
	position: relative;
	top: 65px;
	left: 15px;
	background-color: transparent;
	height: 77px;
	width: 240px;
}
	
/* top navigation */

#idTopNavigation 
{
    border-top: 1px solid #ffffff;
	background: #ffffff url(/images/css/bg_idTopNavigation.gif) top left repeat-x;
	height: 33px;
	width: 972px;
}

#idTopNavigation ul
{
	display: block;
	overflow: hidden;
	list-style-type: none;
	width: 100%;
	margin: 0;
	padding: 0;
}

#idTopNavigation ul li
{
	border: none;
	margin: 0;
	float: right;
	padding: 8px 20px 0 20px;
	background: transparent url(/images/css/bg_idTopNavigation_ulli.gif) top right no-repeat;
}

#idTopNavigation ul li.clsHome
{
    float: left;
    padding: 8px 0 0 10px;
    background-image: none;
}

#idTopNavigation ul li.clsEnd
{
    background-image: none;
}

#idTopNavigation ul li a:link,
#idTopNavigation ul li a:active,
#idTopNavigation ul li a:visited
{
	color: #ffffff;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 600;
	display: inline-block;
	text-decoration: none;
}

#idTopNavigation ul li a:hover
{
    color: #bccfe2;
	text-decoration: none;
}

/* left column & navigation */

#idLeftColumn 
{
	height: auto;
	width: 200px;
	float: left;
	padding: 15px 0 0 0;
	font-size: .85em;
	margin: 0 25px 0 0;
}

#idLeftColumn ul
{
	position: relative;
	list-style-type: none;
	left: 0;
	top: 0;
	margin: 0 0 25px 0;
	padding-left: 15px;
}

#idLeftColumn ul li
{
	position: relative;
	margin: 0;
	padding: 0;
	display: block;
}

#idLeftColumn ul li a:link,
#idLeftColumn ul li a:active,
#idLeftColumn ul li a:visited
{
	padding-left: 22px;
	text-transform: uppercase;
	text-decoration: none;
	color: #3D3D3D;
	font-weight: 500;
	height: 21px;
	display: block;
	padding-top: 6px;
	background: url(/images/css/bg_idLeftColumn_ulli.gif) no-repeat left center;
}

#idLeftColumn ul li a:hover
{
	text-decoration: none;
	color: #43648E;
	background: url(/images/css/bg_idLeftColumn_ulli_Over.gif) no-repeat left center;
}

#idLeftColumn ul li ul
{
	position: relative;
	display: block;
	padding-top: 3px;
	padding-bottom: 8px;
	border-top: 1px solid #939394;
	border-bottom: 1px solid #939394;
	padding-left: 0;
	padding-right: 0;
	margin-top: 5px;
	margin-bottom: 8px;
	margin-left: 0;
	margin-right: 0;
	list-style-type: none;
}

#idLeftColumn ul li ul li
{
	position: relative;
	margin: 0;
	padding: 0;
	display: block;
}

#idLeftColumn ul li ul li a:link,
#idLeftColumn ul li ul li a:active,
#idLeftColumn ul li ul li a:visited
{
	padding-left: 10px;
	text-transform: none;
	text-decoration: none;
	color: #43648E;
	font-weight: 500;
	height: 16px;
	display: block;
	background-image: none;
	font-size: .95em;
}

#idLeftColumn ul li ul li a:hover
{
	text-decoration: none;
	color: #3D3D3D;
	background-image: none;
}

#idLeftColumn #idAddress
{
	position: relative;
	left: 0;
	top: 0;
	margin: 0;
	padding: 0 0 0 15px;
	display: block;
	width: 185px;
	font-size: .95em;
}

/* right column */

#idRightColumn 
{
	background-color: #ffffff;
	float: left;
	height: auto;
	width: 731px;
	padding: 15px 0;
	font-size: .85em;
}

/* right column breadcrumb */

#idBreadCrumb
{
    display: block;
    font-size: .9em;
    margin: 0 0 10px 0;
    height: 15px;
}

#idBreadCrumb ul
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#idBreadCrumb ul li
{
    float: left;
    margin: 0;
    padding: 0 5px 0 0;
}

/* right column layout styles */

#idRightColumn #idCol1
{
	width: 439px;
	padding: 0;
	margin: 0 20px 0 0;
	float: left;
}

#idRightColumn #idCol2
{
	width: 272px;
	padding: 0;
	float: left;
}

#idRightColumn .clsPageSection,
#idRightColumn #idCol1 .clsPageSection,
#idRightColumn #idCol1 #twitter_div
{
	position: relative;
	width: 713px;
	padding: 8px 8px 12px 8px;
	display: block;
	text-align: left;
	border: 1px solid #cbcbcb;
	margin: 0 0 20px 0;
}

#idRightColumn #idCol1 .clsPageSection,
#idRightColumn #idCol1 #twitter_div
{
	width: 421px;
}

#idRightColumn .clsPageSection p
{
    display: block;
    padding: 0;
    margin: 20px 0;
}

#idRightColumn .clsPageSection ul
{
    list-style-type: circle;
    margin: 15px 20px;
    padding: 0;
}

#idRightColumn .clsPageSection ul li
{
    margin: 0;
    padding: 0;
    font-size: 1.1em;
}

/* general and certain specific heading styles */

#idRightColumn h1 
{
	top: 0;
	left: 0;
	margin: 0;
	padding: 0 0 0 0;
	font-size: 2em;
	color: #36428E;
	display: block;
	clear: both;
}

#idRightColumn h2
{
	top: 0;
	left: 0;
	padding: 0;
	font-size: 1.5em;
	color: #36428E;
	display: block;
}

#idRightColumn h3 
{
	font-size: 1.2em;
	color: #1E64AC;
	display: block;
	margin: 0 0 15px 0;
    font-weight: 700;
}

#idRightColumn h4 
{
	font-size: 1.25em;
	color: #1E64AC;
	display: block;
	margin: 10px 0;
}

#idRightColumn h1.clsVetus
{
    float: left;
    display: inline;
    clear: none;
}

/* general styles */

.clsPara1
{
	color: #1E64AC;
	font-size: 1.3em;
	clear: left;
	font-style: italic;
}

.clsFlashLine
{
	display: block;
	font-style: italic;
	color: #33ccff;
	font-weight: 500;
	font-size: 1.35em;
	margin: 10px 0;
}

a:link,
a:visited,
a:active
{
	color: #36428E;
	font-weight: 700;
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
	color: #333333;
}

a.clsMore:link,
a.clsMore:active,
a.clsMore:visited
{
	text-transform: uppercase;
	text-decoration: none;
	height: 15px;
	display: inline-block;
	padding: 2px 0 0 23px;
	margin: 0 0 10px 3px; 
	background: url(/images/css/clsMore.gif) no-repeat top left;
}

a.clsMore:hover
{
	text-decoration: underline;
	color: #333333;
	background: url(/images/css/clsMore_Over.gif) no-repeat top left;
}

a.clsLess:link,
a.clsLess:active,
a.clsLess:visited
{
	text-transform: uppercase;
	text-decoration: none;
	height: 15px;
	display: inline-block;
	padding: 2px 0 0 23px;
	margin: 0 0 0 3px; 
	background: url(/images/css/clsLess.gif) no-repeat top left;
}

a.clsLess:hover
{
	text-decoration: underline;
	color: #333333;
	background: url(/images/css/clsLess_Over.gif) no-repeat top left;
}

.clsRed
{
	color: #ce0101;
}

.clsSmall
{
	font-size: .85em;
}

.clsBold
{
	font-weight: 700
}

.clsItalic
{
    font-style: italic;
}

.clsUnderline
{
	text-decoration: underline;
}

.clsStrikeThru
{
	text-decoration: line-through;
}

.clsClear
{
    display: block;
    clear: both;
    height: 1px;
}

.clsClear p
{
    visibility: hidden;
    display: none;
}

.clsHighlight
{
    background-color: #05afe7;
    color: #ffffff;
    width: auto;
    display: block;
    padding: 8px;
    margin: 0 0 15px 0;
}

#idRightColumn .clsPageSection .clsHighlight h1
{
    font-size: 1.25em;
    padding: 0;
    margin: 0 0 10px 0;
    color: #ffffff;
}

.clsHighlight a:link,
.clsHighlight a:active,
.clsHighlight a:visited
{
    color: #ffffff;
    font-weight: 700;
    text-decoration: none;
}

.clsHighlight a:hover
{
    text-decoration: underline;
}

.clsRange tr th span.clsHighlightAlt
{
    width: auto;
    background-color: #05afe7;
    text-align: left;
    margin: 10px 0 0 0;
    font-weight: 500;
    font-style: normal;
	color: #ffffff;
    padding: 5px;
    clear: both;
    display: block;
    font-size: .9em;
}

/* home page specific */

#idHomeBlock
{
	position: relative;
	width: 519px;
	padding: 10px 10px 10px 200px; 
	display: block;
	text-align: left;
	border: 1px solid #cbcbcb;
	margin: 0 0 20px 0;
	background: #ffffff url(/images/css/bg_idHomeBlock.gif) bottom right no-repeat
}

h1.clsHome
{
	top: 0;
	left: 0;
	margin: 0;
	padding: 0 0 0 0;
	font-size: 2.5em;
	color: #36428E;
	display: block;
	clear: both;
}

.clsPara1Home
{
	color: #1E64AC;
	font-size: 1.3em;
	clear: left;
}

#idHomeBlock p
{
    padding: 0;
    margin: 0 0 20px 0;
}

/* home page twitter specific */

#idRightColumn #idCol1 #twitter_div ul
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#idRightColumn #idCol1 #twitter_div ul li
{
    display: block;
    margin: 0 0 10px 0;
    padding: 0;
}

/* range table */

.clsRange
{
	width: 100%;
	clear: both;
	table-layout: auto;
	border-collapse: inherit;
	empty-cells: show;
	border-spacing: 0;
	margin: 0;
}

.clsRange tr
{
    display: table-row;
	vertical-align: top;
}

.clsRange tr th
{
	text-align: left;
	padding-right: 5px;
	white-space: normal;
	display: table-cell;
	border-spacing: 0;
}

.clsRange tr th.cls250
{
    width: 258px;
}

.clsRange tr th.cls360
{
    width: 360px;
}

.clsRange tr th span
{
    display: block;
    padding: 0;
    margin: 10px;
    font-weight: 500;
    font-style: italic;
	color: #1E64AC;
	text-align: center;
}

img.clsThumbNail
{
    border: 2px solid #e7f4fd;
}

.clsRange tr td
{
	white-space: normal;
	display: table-cell;
	border-spacing: 0;
}

a.clsRangeLink:link,
a.clsRangeLink:visited,
a.clsRangeLink:active,
#idRightColumn .clsPageSection h2,
#idRightColumn .clsPageSection h2,
#idRightColumn .clsPageSectionAlt h2,
#idRightColumn .clsRange tr td h2,
#idRightColumn #idCol1 h2,
.clsDummyRangeLink
{
    font-weight: 700;
	padding: 5px 10px;
	font-size: 1.2em;
	color: #ffffff;
	display: block;
	height: 18px;
	background: #ffffff url(/images/css/bg_idSectionHeader.gif) repeat-x top left;
	margin: 0 0 2px 0;
}

a.clsRangeLink:hover
{
	text-decoration: underline;
}

#idRightColumn #idCol1 h3,
#idRightColumn #idCol2 h3,
#idRightColumn .clsRange tr th h3,
#idMainContainer #idRightColumn #idPhotos h3
{
	padding: 5px 10px;
	font-size: 1.2em;
	color: #ffffff;
	display: block;
	height: 18px;
	background: #ffffff url(/images/css/bg_idSectionHeaderAlt.gif) repeat-x top left;
	margin: 0 0 2px 0;
}

#idMainContainer #idRightColumn #idPhotos {
    float: left;
    position: relative;
    display: block;
    width: 360px;
}

#idMainContainer #idRightColumn #idPhotos h3 {
	width: 340px;
}

#idMainContainer #idRightColumn #idBoatSummary {
    position: relative;
    width: 345px;
    display: block;
    float: right;
}

#idMainContainer #idRightColumn #idPreviewPhotos {
    width: 360px;
    display: block;
}

#idMainContainer #idRightColumn .clsHighlightAlt
{
    background-color: #05afe7;
    text-align: left;
    margin: 10px 0 0 0;
    font-weight: 500;
    font-style: normal;
	color: #ffffff;
    padding: 5px;
    display: block;
    font-size: .9em;
}

/* spec table */

.clsSpecTable,
.clsSpecTableAlt
{
	width: auto;
	clear: both;
	background-color: #c6d6e9;
	table-layout: auto;
	border-collapse: inherit;
	empty-cells: show;
	display: table;
	font-size: 1em;
	margin: 0;
}

.clsSpecTable tr.clsSpecTableHeader,
.clsSpecTable tr.clsSpecTableRow1,
.clsSpecTable tr.clsSpecTableRow2,
.clsSpecTable tr.clsSpecTableRow3
{
    display: table-row;
	vertical-align: top;
}

.clsSpecTable tr.clsSpecTableHeader td
{
	background-color: #9ab4d5;
	font-weight: 700;
	text-align: center;
	padding: 3px 10px;
	color: #ffffff;
}

.clsSpecTable tr.clsSpecTableHeaderSub td
{
	background-color: #ffffff;
	font-weight: 700;
	text-align: left;
	padding: 3px 10px;
	display: table-cell;
}

.clsSpecTable tr.clsSpecTableRow1 td,
.clsSpecTable tr.clsSpecTableRow1 th
{
	background-color: #e7f4fd;
	text-align: left;
	padding: 3px 10px;
	font-size: .9em;
	white-space: normal;
	display: table-cell;
}

.clsSpecTable tr.clsSpecTableRow1 th
{
    font-weight: 700;
	background-color: #ffffff;
}

.clsSpecTable tr.clsSpecTableRow2 td,
.clsSpecTable tr.clsSpecTableRow2 th
{
	background-color: #eff8fe;
	text-align: left;
	padding: 3px 10px;
	font-size: .9em;
	white-space: normal;
	display: table-cell;
}

.clsSpecTable tr.clsSpecTableRow2 th
{
    font-weight: 700;
	background-color: #ffffff;
}

.clsSpecTable tr.clsSpecTableHeader td.clsNoWrap,
.clsSpecTable tr.clsSpecTableRow1 td.clsNoWrap,
.clsSpecTable tr.clsSpecTableRow1 th.clsNoWrap,
.clsSpecTable tr.clsSpecTableRow2 td.clsNoWrap,
.clsSpecTable tr.clsSpecTableRow2 th.clsNoWrap
{
    white-space: nowrap;
}

.clsSpecTable tr.clsSpecTableRow1 td.clsImage,
.clsSpecTable tr.clsSpecTableRow1 th.clsImage,
.clsSpecTable tr.clsSpecTableRow2 td.clsImage,
.clsSpecTable tr.clsSpecTableRow2 th.clsImage
{
    white-space: nowrap;
    background-color: #ffffff;
}

.clsPDF a:link,
.clsPDF a:active,
.clsPDF a:visited,
.clsPDF a:hover
{
	background: url(/images/css/clsPDF.gif) no-repeat top left;
	margin: 3px 0;
	padding: 1px 0 0 20px;
	display: block;
}

/* news */

#idPaging
{

	position: relative;
	width: 729px;
	padding: 0;
	display: block;
	text-align: left;
	margin: 0;
}

#idPaging #idPageCount
{
    float: left;
    margin: 0 20px 0 0;
    font-weight: 500;
}

#idPaging a:link,
#idPaging a:active,
#idPaging a:visited
{
    margin: 0 2px;
    color: #414141;
    font-weight: 700;
	padding: 3px 8px;
	border-radius: 3px;
	-moz-border-radius: 3px;
}

#idPaging a:link
{
    text-decoration: none;
}

#idPaging a.clsCurrentPage:link,
#idPaging a.clsCurrentPage:active,
#idPaging a.clsCurrentPage:visited
{
    background-color: #3d3d3d;
    color: #ffffff;
}
 
#idPaging a.clsOtherPage:hover
{
    background-color: #43648E;
    color: #ffffff;
}

#idPaging a.clsFirstLast:link,
#idPaging a.clsFirstLast:active,
#idPaging a.clsFirstLast:visited,
#idPaging .clsDummy
{
    background-color: #f7f7f7;
	padding: 3px 8px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	font-weight: 500;
}

#idPaging a.clsFirstLast:hover
{
    background-color: #43648E;
    color: #ffffff;
}

 #idPaging .clsDummy
{
    margin: 0 2px;
    color: #a0a0a0;
}

/* image styles */

.clsImageLeft
{
    display: block;
    float: left;
    margin: 20px 20px 20px 0;
}

.clsImageLeft5px
{
    display: block;
    float: left;
    margin: 20px 20px 20px 0;
    border: 5px solid #e7f4fd;
}

.clsImageRight
{
    display: block;
    float: right;
    margin: 20px 0 20px 20px;
}

.clsImageRight5px
{
    display: block;
    float: right;
    margin: 20px 0 20px 20px;
    border: 5px solid #e7f4fd;
}

.clsVetusLogo
{
    display: block;
    float: right;
    margin: 0;
}

/* image div classes */

.clsThumb252
{
    width: 252px;
    height: 189px;
    display: block;
    margin: 10px 2px 10px 0;
    overflow: hidden;
    vertical-align: middle;
    border: 2px solid #e7f4fd;
}

.clsThumb252 img
{
    display: block;
    position: relative;
}

.clsPreview80
{
    width: 80px;
    height: 60px;
    display: block;
    margin: 0 2px 2px 0;
    overflow: hidden;
    float: left;
    border: 2px solid #e7f4fd;
}

.clsPreview80 img
{
    display: block;
    position: relative;
}

.clsThumb354
{
    width: 354px;
    height: 267px;
    display: block;
    margin: 10px 2px 10px 0;
    overflow: hidden;
    vertical-align: middle;
    border: 2px solid #e7f4fd;
}

.clsThumb354 img
{
    display: block;
    position: relative;
}

.clsPreview84
{
    width: 84px;
    height: 63px;
    display: block;
    margin: 0 2px 2px 0;
    overflow: hidden;
    float: left;
    border: 2px solid #e7f4fd;
}

.clsPreview84 img
{
    display: block;
    position: relative;
}

/* form styles */

form
{
    margin: 0;
    padding: 0;
}

form label
{
	margin: 0;
	padding: 4px 0 0 0;
	display: block;
	color: #333333;
	font-weight: 700;
	float: left;
	clear: both;
}

form label.clsCheckboxLabel
{
    display: inline;
    float: right;
    font-weight: 500;
}

input.clsInput,
input.clsInputShort,
textarea.clsInput,
select
{
	width: 245px;
	padding: 2px;
	border: 1px solid #939394;
	background-color: #ffffff;
	color: #333333;
	margin: 2px 0 10px 0;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
}

.clsCheckbox
{
    float: right;
}

input.clsInputShort,
select
{
	width: 105px;
}

input.clsError,
textarea.clsError,
select.clsError
{
    border: 1px solid #ce0101;
}

.clsSubmit
{
	padding: 6px 17px;
	border: 2px solid #ffffff;
	background-color: #1E64AC;
	color: #ffffff;
	margin: 5px 0;
	font-size: 1.1em;
	font-weight: 700;
	float: right;
	clear: both;
}

.clsSubmit:hover,
.clsSubmit.over
{
	background-color: #05afe7;
	color: #ffffff;
}

/* form validation messages */

#idLabelValidation
{
	border-bottom: 6px solid #ffffff;
    position: relative;
	width: 419px;
    display: block;
    padding: 10px;
    margin: 10px 0 0 0;
	background: #f32728 url(../admin/images/css/bg_idMessage_clsError.gif) repeat-x bottom left;
	color: #ffffff;
}

#idLabelValidation p
{
    margin: 0;
}

.g-recaptcha
{
    clear: both;
    margin: 15px 0;
    display: block;
    float: right;
}

/* bing map */

#idMapBlock
{
    display: block;
    position: relative;
    clear: both;
    margin: 20px 0;
    padding: 0;
    width: 429px;
    height: 400px;
    border: 5px solid #f9f9f9;
}

/* footer */

#idFooter 
{
	position: relative;
	display: block;
	padding: 10px 5px 0 5px;
	width: 962px; 
	height: 149px;
	background: #ffffff url(/images/css/bg_idFooter.gif) top left no-repeat;
	text-align: left;
	font-size: .8em;
	clear: both;
	color: #ffffff;
}

#idFooter ul
{
	list-style-type: none;
	padding: 0;
	margin: 0;
	left: 0;
}

#idFooter ul:last-of-type {
    font-size: .9em;
    margin: 10px 0 20px 0;
}

#idFooter ul li
{
	display: inline;
}

#idFooter ul li a:link,
#idFooter ul li a:active,
#idFooter ul li a:visited,
#idFooter a:link,
#idFooter a:active,
#idFooter a:visited
{
	text-decoration: none;
	color: #ffffff;
	font-weight: 500;
}

#idFooter ul li a:hover,
#idFooter a:hover
{
	text-decoration: underline;
}

#idFooter .clsCopy
{
	display: block;
	font-size: .8em;
	margin: 0;
	padding: 0;
}

/* additions */

#idDownloads {
    padding: 20px 0 0 0;
    clear: left !important;
}

#idDownloads h3 {
    margin: 0 0 20px 0 !important;
}

ul.clsDownloads {
    display: block;
    margin: 0 !important;
    padding: 0 0 10px 0 !important;
}

ul.clsDownloads li {
    display: inline-block;
    padding: 2px 0 0 20px !important;
	background-image: url(../images/css/clsPDF.gif) !important; 
    background-position: left center !important;
    background-repeat: no-repeat !important;
}

/* cookie control */

#ccc .ccc-svg-element,
#ccc #ccc-notify-dismiss {
    display: none !important;
}

#ccc a {
    text-decoration: none;
}

#ccc a:hover, #ccc a:active, #ccc a:focus {
    text-decoration: underline;
}

#ccc #ccc-recommended-settings {
    font-weight: 700 !important;
}

#ccc .ccc-vendor-reveal {
opacity: 1;
}

#ccc .optional-vendor-heading,
#ccc .optional-vendor-content {
    padding-left: 0 !important;
    text-align: left;
}

/* terms etc. */

ol.clsTerms,
ul.clsTerms {
    margin: 0;
    font-size: 1rem !important;
    font-weight: 500 !important;
}

ol.clsTerms li,
ul.clsTerms li {
   margin-bottom: 20px;
}

ol.clsTerms li ol,
ul.clsTerms li ol {
    list-style-type: lower-alpha;
    font-size: 1rem !important;
    font-weight: 500 !important;
}

ol.clsTerms li ol,
ol.clsTerms li ul,
ul.clsTerms li ol,
ul.clsTerms li ul {
   margin-top: 20px;
   margin-bottom: 20px;
    font-size: 1rem !important;
    font-weight: 500 !important;
}

ol.clsTerms li ol li,
ol.clsTerms li ul li,
ul.clsTerms li ol li,
ul.clsTerms li ul li {
    margin-bottom: 0;
}
